<div class="form-group">
    <label>{{ localize "R3A.TIRADAS.BONIFICADOR" }}</label>
    <input type="text" name="bonus" value="" placeholder="{{ localize 'R3A.TIRADAS.BONIFICADOR_EJEMPLO' }}"/>
</div>
<div class="form-group">
    <label>{{ localize "R3A.TIRADAS.ESPECIALIZACION" }}</label>
    <input type="checkbox" name="spec" value="1" {{#if specChecked}}checked{{/if}} style="margin: 0" />
</div>
<div class="form-group">
    <label>{{ localize "R3A.TIRADAS.MODO_TIRADA" }}</label>
    <select name="rollMode">
        {{selectOptions rollModes selected=defaultRollMode localize=true}}
    </select>
</div>
